ICU 63.1 63.1

Data Fields
icu::number::Precision::PrecisionUnion::IncrementSettings Struct Reference

`#include <numberformatter.h>`

## Data Fields
double | fIncrement
impl::digits_t | fMinFrac
impl::digits_t | fMaxFrac

## Detailed Description

Internal:
  Do not use.

This API is for internal use only.

Definition at line 737 of file numberformatter.h.

## Field Documentation

## ◆ fIncrement

double icu::number::Precision::PrecisionUnion::IncrementSettings::fIncrement

Internal:
  Do not use.

This API is for internal use only.

Definition at line 739 of file numberformatter.h.

## ◆ fMaxFrac

impl::digits_t icu::number::Precision::PrecisionUnion::IncrementSettings::fMaxFrac

Internal:
  Do not use.

This API is for internal use only.

Definition at line 743 of file numberformatter.h.

## ◆ fMinFrac

impl::digits_t icu::number::Precision::PrecisionUnion::IncrementSettings::fMinFrac

Internal:
  Do not use.

This API is for internal use only.

Definition at line 741 of file numberformatter.h.

The documentation for this struct was generated from the following file:

- numberformatter.h